Subject: Re: context overflow

From: Dan Malek <[email-masked]>
Date: Wed, 07 Feb 2001 12:46:25 -0500

Roman Zippel wrote:

> Somewhere I lost you, could you explain it a bit more (maybe with an
> example)? What has CONFIG_HIGHMEM to do with the pci mapping???

The only thing they have in common is the desire to consume kernel
virtual space.  They were just two examples of the reason I am trying
to find methods of increasing the kernel virtual space.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/